<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/id_rl_goods_item_view"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_gravity="center_vertical"
    android:layout_marginLeft="15dp"
    android:layout_marginTop="10dp"
    android:layout_marginRight="15dp"
    android:background="@drawable/shape_ffffff_r10"
    android:gravity="center_horizontal"
    android:orientation="horizontal"
    android:padding="10dp">

    <com.zxhl.cms.widget.RecycleImageView
        android:id="@+id/id_item_goods_img"
        android:layout_width="124dp"
        android:layout_height="118dp"
        android:layout_gravity="center"
        android:layout_marginEnd="10dp"
        android:adjustViewBounds="true" />

    <TextView
        android:id="@+id/id_tv_goods_name"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_toEndOf="@id/id_item_goods_img"
        android:ellipsize="end"
        android:maxLines="2"
        android:text="商品名称商品名称品名称商品名称商品名称品名称商"
        android:textColor="@color/color_333333"
        android:textSize="18sp"
        android:textStyle="bold" />
    <!--    优惠券-->
    <TextView
        android:id="@+id/id_tv_yhq_value"
        android:layout_width="wrap_content"
        android:layout_height="20dp"
        android:layout_below="@id/id_tv_goods_name"
        android:layout_marginTop="8dp"
        android:layout_marginRight="8dp"
        android:layout_toEndOf="@id/id_item_goods_img"
        android:background="@drawable/shape_d52a03_r5"
        android:gravity="center"
        android:paddingLeft="6dp"
        android:paddingRight="6dp"
        android:text="1元券"
        android:textColor="@color/white"
        android:textSize="10sp" />
    <!--满减-->
    <TextView
        android:id="@+id/id_tv_manjian_value"
        android:layout_width="wrap_content"
        android:layout_height="20dp"
        android:layout_below="@id/id_tv_goods_name"
        android:layout_marginTop="8dp"
        android:layout_toEndOf="@id/id_tv_yhq_value"
        android:background="@drawable/shape_fcc27d_r5"
        android:gravity="center"
        android:paddingLeft="6dp"
        android:paddingRight="6dp"
        android:text="1元券"
        android:textColor="@color/white"
        android:textSize="10sp" />

    <!--    淘宝价-->
    <TextView
        android:id="@+id/id_tv_tb_price_value"
        android:layout_width="wrap_content"
        android:layout_height="20dp"
        android:layout_below="@id/id_tv_goods_name"
        android:layout_marginTop="34dp"
        android:layout_toEndOf="@id/id_item_goods_img"
        android:gravity="center"
        android:text="淘宝商城价 : ¥20"
        android:textColor="@color/color_999999"
        android:textSize="12sp" />


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@id/id_tv_tb_price_value"
        android:layout_marginTop="6dp"
        android:layout_toEndOf="@id/id_item_goods_img"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginRight="4dp"
            android:text="¥"
            android:textColor="#D81D00"
            android:textSize="14sp"
            android:textStyle="bold" />

        <TextView
            android:id="@+id/id_tv_goods_price"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginRight="8dp"
            android:text="0"
            android:textColor="#D81D00"
            android:textSize="20sp"
            android:textStyle="bold" />

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@drawable/img_vip_price_bg"
            android:gravity="center">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:drawableLeft="@drawable/icon_vip_price"
                android:drawablePadding="3dp"
                android:text="会员到手价"
                android:textColor="#F8E8CC"
                android:textSize="11sp"
                android:textStyle="bold" />
        </LinearLayout>

    </LinearLayout>


</RelativeLayout>